/*■■■■■ ↓消さないでください↓ ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/* type118-22 */

@import url("../../../../go/designtemplate/pc/type118-01/stylebase.css");
@import url("../../../../go/designtemplate/pc/type118-02/stylebasecolor.css");
@import url("../../../../go/designtemplate/pc/type118-01/style_noside.css");

/*■■■■■ ↑消さないでください↑ ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/





/*■■■■■ ↓カスタムデザイン用スタイル記述エリア↓ ■■■■■■■■■■■■■■■■■■■■■■*/

/*■■■■■ リンクボタンタイプ ■■■■■*/
.rilinktype0,
.edit_form .rilinktype0,
.nicEdit-main .rilinktype0,
.nicEditorPane ul.riniceditlinkstyle > li input[type="RADIO"] + label > span.rilinktype0 {
	box-sizing: border-box;
}

.rilinktype2_5,
.edit_form .rilinktype2_5,
.nicEdit-main .rilinktype2_5,
.nicEditorPane ul.riniceditlinkstyle > li input[type="RADIO"] + label > span.rilinktype2_5 {
	background: #56BB34;
	border: 2px solid #56BB34 !important;
	border-radius: 4px;
	box-shadow: none !important;
	color: #FFFFFF !important;
	-ms-transition: 0.3s;
	transition: 0.3s;
	margin: 10px 0 5px 0 !important;
	padding: 6px 15px 5px 15px !important;
	box-sizing: border-box;
}
.rilinktype2_5:hover,
.edit_form .rilinktype2_5:hover,
.nicEdit-main .rilinktype2_5:hover,
.nicEditorPane ul.riniceditlinkstyle > li input[type="RADIO"] + label > span.rilinktype2_5:hover {
	background: #FFFFFF;
	border-radius: 4px;
	box-shadow: none !important;
	color: #56BB34 !important;
}



/*■■■■■ list_1 ■■■■■■■■■■■■■■■*/
.area_8 .list_1[style*="background"],
#INDEX .area_8 .list_1:first-child,
.container_sol .area_8 .list_1,
.container_sol .area_8 .list_1[style*="background"] {
	padding-top: 100px !important;
	padding-bottom: 100px !important;
}
.prev_all_smart .area_8 .list_1[style*="background"],
#INDEX .prev_all_smart .area_8 .list_1:first-child,
.prev_all_smart .container_sol .area_8 .list_1,
.prev_all_smart .container_sol .area_8 .list_1[style*="background"] {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
@media screen and (max-width: 768px) {
	.area_8 .list_1[style*="background"],
	#INDEX .area_8 .list_1:first-child,
	.container_sol .area_8 .list_1,
	.container_sol .area_8 .list_1[style*="background"] {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
}

.area_9 {
	margin: 0 auto;
	padding: 70px;
}
.area_9 .list_1 {
	background: #FFFFFF;
}
.area_9 .list_1:first-child {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.area_9 .list_1:last-of-type {
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
.area_9 .list_1 {
	padding: 0 100px 50px 100px;
	margin: 0 auto;
	max-width: 1200px;
}
.area_9 .list_1[style*="background"] {
	padding: 50px 100px !important;
}
.area_9 .list_1:first-child,
.area_9 .list_1[style*="background"]:first-child {
	padding: 50px 100px 50px !important;
}
.area_9 .normalstyle,
.area_9 .voicestyle,
.area_9 .faqstyle {
	margin: 0 auto;
	max-width: 1200px;
}
:is(.prev_all_smart)
.area_9 {
	margin: 0 auto;
	padding: 70px 10px 20px 10px;
	z-index: 0;
}
:is(.prev_all_smart)
.area_9 .box {
	width: auto;
}
:is(.prev_all_smart)
.area_9 .list_1 {
	padding: 0 20px 20px 20px !important;
}
:is(.prev_all_smart)
.area_9 .list_1[style*="background"] {
	padding: 20px !important;
}
:is(.prev_all_smart)
.area_9 .list_1:first-child,
.area_9 .list_1[style*="background"]:first-child {
	padding: 20px !important;
}
@media screen and (max-width: 768px) {
	.area_9 {
		margin: 0 auto;
		padding: 70px 10px 20px 10px;
		z-index: 0;
	}
	.area_9 .box {
		width: auto;
	}
	.area_9 .list_1 {
		padding: 0 20px 20px 20px !important;
	}
	.area_9 .list_1[style*="background"] {
		padding: 20px !important;
	}
	.area_9 .list_1:first-child,
	.area_9 .list_1[style*="background"]:first-child {
		padding: 20px !important;
	}
}

/*■■■■■ 親タイトル ■■■■■*/
.area_9 .none .title,
.area_9 .this .title,
.area_9 .form_none .form_title,
.area_9 .form_this .form_title {
	padding: 0 0 20px 0;
}

/*■■■■■ 列枠 ■■■■■■■■■■■■■■■*/
:is(.tate_border, .yoko_bborder, .yoko_3border, .yoko_4border)
.list_2 {
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

/*■■■■■ 箇条書き ul ■■■■■*/
ul li::before {
	margin-top: 6px;
}

/*■■■■■ 箇条書き ul（チェックマークのリスト） ■■■■■*/
.rschecklist li::before,
ul.rsstep li .rschecklist li::before,
ol.rsstep li .rschecklist li::before {
	top: 3px !important;
}
.rschecklist li::after,
ul.rsstep li .rschecklist li::after,
ol.rsstep li .rschecklist li::after {
	top: 9px !important;
}

/*■■■■■ 箇条書き ol ■■■■■*/
.area_8 .text_box ol,
.area_8 .catch ol {
	margin: 10px 0 10px 0;
}
ol > li::before {
	font-size: 18px; /*フォントサイズ*/
	top: -4px;
}


/*■■■■■ ご相談者の声 ■■■■■■■■■■■■■■■*/
:is(#riid_307)
:is(.tate_border, .yoko_bborder, .yoko_3border, .yoko_4border)
.list_2 {
	box-shadow: none;
	padding: 5% !important;
}

/*■■■■■ 解決エピソード集 ■■■■■■■■■■■■■■■*/
:is(#riid_co_35, #riid_266)
:is(.tate_border, .yoko_bborder, .yoko_3border, .yoko_4border)
.list_2 {
	outline: 3px solid #34A9EE;
	outline-offset: -10px;
	padding: 3% !important;
}
#riid_co_35 .headingV1,
#riid_266 .headingV1 {
	background: #ECF4F9;
	color: #0A78B8;
	font-size: 107%;
	padding: 10px !important;
	margin: 5px 0 0 0 !important;
}
:is(.prev_all_smart)
:is(#riid_co_35, #riid_266)
:is(.tate_border, .yoko_bborder, .yoko_3border, .yoko_4border)
.list_2 {
	padding: 30px !important;
}
@media screen and (max-width: 768px) {
	:is(#riid_co_35, #riid_266)
	:is(.tate_border, .yoko_bborder, .yoko_3border, .yoko_4border)
	.list_2 {
		padding: 30px !important;
	}
}






/*■■■■■ ↑カスタムデザイン用スタイル記述エリア↑ ■■■■■■■■■■■■■■■■■■■■■■*/
